--- 
vendor: "ESRI"
id: "0"
title: "ctfapp_regularidade"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  tp_situacao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dh_emissao: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dh_validade: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dh_alteracao: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  tp_regiao: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  no_municipio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sg_uf: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  trim_emissao: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  trim_validade: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"